<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Travel &amp Tours</title>

    <link rel="stylesheet" href="stylesheets/main.css">
</head>
<body>

    <!-- header -->
    <header>
        <nav>
            <a href="#">
                <img src="./img/travel/logo.png"  alt="">
            </a>

            <ul>
                <li>
                    <button>Login</button>
                </li>
                <li>
                    <button>Sign up</button>
                </li>
                <li>
                    <img src="./img/travel/hamburger-menu.png" alt="" id="hamMenu">
                </li>
            </ul>

            <div class="side-nav" id="sideNav">
                <div class="close-btn" id="closeNav">
                    <span></span>
                    <span></span>
                </div>

                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="aboutUs.html">About</a></li>
                    <li><a href="packagePage.html">Packages</a></li>
                    <li><a href="galleryPage.html">Photo Gallery</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>
        </nav>

        <div class="banner">
            <h1>Find Cheap Flight tickets to any Destination</h1>
            <h3>In congue nunc id velit ultrices congue. Praesent lobortis metus et magna tincidunt, et vulputate nulla porttitor. </h3>
            <button>Start Tour</button>
        </div>

        <div class="search">
            <form action="">
                <div class="row">
                    <a href="#">One Way</a>
                    <a href="#">two Way</a>
                    <a href="#">multi city</a>
                </div>

                <div class="row">
                    <input type="text" placeholder="From">   
                    <input type="text" placeholder="To">    
                    <div class="input-with-cal-icon">
                        <i class="calender-icon"></i>
                        <input type="text" placeholder="Departure On">    
                    </div>
                    <div class="input-with-cal-icon">
                        <i class="calender-icon"></i>
                        <input type="text" placeholder="Returning On">    
                    </div>
                </div>
                
                <div class="row">
                    <div class="input-grp">
                        
                        <div class="input-with-man-icon">
                            <i class="man-icon"></i>
                            <input type="number">
                        </div>
                        
                        <select name="" id="">
                            <option value="0">Business Class</option>
                            <option value="1">Economic Class</option>
                        </select>
                        
                        <select name="" id="">
                            <option value="0">Buddha Airlines</option>
                            <option value="1">Yeti Airlines</option>
                        </select>
                    </div>
                        
                    <input type="submit" value="Search Flights">
                </div>
                
            </form>
        </div>
    </header>
    <!-- /header -->

    <!-- packages -->
    <section id="packages" class="packages">
        <h2>most popular packages</h2>

        <p class="title-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam quos quam sapiente distinctio reprehenderit.</p>

        <div class="section-content">

            <div class="col slide-target slide-appear">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package1.jpg">
                </div>

                <div class="desc">
                    <h3>India</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 21,000</h4>
                </div>
            </div>
            
            <div class="col slide-target slide-appear">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package2.jpg">
                </div>

                <div class="desc">
                    <h3>Bhutan</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 18,000</h4>
                </div>
            </div>
            
            <div class="col slide-target slide-appear">
                <div class="img-container">
                    <img alt="" data-src="img/travel/package3.jpg">
                </div>

                <div class="desc">
                    <h3>Nepal</h3>
                    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tenetur, numquam.</p>
                    <h4>Rs 25,000</h4>
                </div>
            </div>

        </div>
    </section>
    <!-- /packages -->

    <!-- why choose us -->
    <section id="services" class="services">
        <h2>why choose us?</h2>

        <p class="title-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam quos quam lthis is blah blah blah hello world ipsum.</p>

        <div class="section-content">
            <div class="row">
                <div class="col">
                    <h3>Cheap Flight Tickets</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sint, nulla explicabo necessitatibus vel ducimus excepturi.</p>
                </div>
                
                <div class="col">
                    <h3>Cheap Flight Tickets</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sint, nulla explicabo necessitatibus vel ducimus excepturi.</p>
                </div>
                
                <div class="col">
                    <h3>Cheap Flight Tickets</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sint, nulla explicabo necessitatibus vel ducimus excepturi.</p>
                </div>
                
            <!-- </div>
            
            <div class="row"> -->
                <div class="col">
                    <h3>Cheap Flight Tickets</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sint, nulla explicabo necessitatibus vel ducimus excepturi.</p>
                </div>
                
                <div class="col">
                    <h3>Cheap Flight Tickets</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sint, nulla explicabo necessitatibus vel ducimus excepturi.</p>
                </div>
                
                <div class="col">
                    <h3>Cheap Flight Tickets</h3>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Sint, nulla explicabo necessitatibus vel ducimus excepturi.</p>
                </div>
                
            </div>
        </div>

    </section>
    <!-- /why choose us -->

    <!-- testimonials -->
    <section id="testimonials" class="testimonials">
        <h2>Testimonials</h2>

        <p class="title-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo sunt sit placeat enim odio soluta magni similique necessitatibus perferendis expedita.</p>
        
        <div class="wrapper">
            <div class="col">
                <div class="profile-container">
                    <img data-src="img/travel/testimonial-thumb1.png" alt="" >
                </div>

                <div class="testi-desc">
                    <h3>Devid Lewis</h3>
                    <h4>Delta Internationals</h4>

                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Suscipit distinctio illo illum iure obcaecati ex.</p>

                    <a href="#">Read More</a>
                    
                </div>
            </div>
            
            <div class="col">
                <div class="profile-container">
                    <img data-src="img/travel/testimonial-thumb2.png" alt="">
                </div>

                <div class="testi-desc">
                    <h3>Enesh Roy</h3>
                    <h4>Merina Corporations</h4>

                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe, beatae optio natus fugiat eaque quasi!</p>

                    <a href="#">Read More</a>
                    
                </div>
            </div>
        </div>
    </section>
    <!-- /testimonials -->

    <!-- footer -->
    <footer>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="aboutUs.html">About</a></li>
            <li><a href="packagePage.html">Packages</a></li>
            <li><a href="galleryPage.html">Photo Gallery</a></li>
            <li><a href="#">Contact</a></li>
        </ul>

        <h5>&copy 2019. abc Travels &amp Tours Pvt. Ltd | All Right Reserved.</h5>
    </footer>
    <!-- /footer -->


    <script src="js/travel-slicing.js"></script>
</body>
</html>